@charset "UTF-8";
/***************************************
端午節ページ
****************************************/
section {
  overflow: hidden;
}

.hidden {
  display: none;
}

.main_tangosetsu {
  color: #451D00;
  font-size: 16px;
}

.top-text {
  width: 80%;
  margin: 30px auto;
  padding: 24px;
  border: 1px solid var(--info);
  border-radius: 12px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .top-text {
    margin: 100px auto;
    text-align: center;
  }
}

.section_title {
  font-size: 25px;
  font-weight: 700;
  line-height: 38px;
  letter-spacing: 1.3px;
  color: #0F7107;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .section_title {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 30px;
    line-height: 45px;
    letter-spacing: 1.55px;
  }
}
.section_title span {
  line-height: 1;
  line-height: 35px;
}
@media screen and (min-width: 768px) {
  .section_title span {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 1.55px;
  }
}

.title-illust {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  .title-illust {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
}
.title-illust::before, .title-illust::after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  width: 56px;
  aspect-ratio: 63/65;
}
@media screen and (min-width: 768px) {
  .title-illust::before, .title-illust::after {
    width: 63px;
  }
}
.title-illust::before {
  background-image: url(./../img/event/tangosetsu2026/ttl_bg_left.png);
  margin-right: 13px;
}
@media screen and (min-width: 768px) {
  .title-illust::before {
    margin-right: 8px;
  }
}
.title-illust::after {
  background-image: url(./../img/event/tangosetsu2026/ttl_bg_right.png);
}

.bg_gra {
  background: linear-gradient(180deg, rgb(213, 219, 168) 0%, rgba(245, 253, 245, 0) 253px);
}

/***************************************
tangosetsu-about
****************************************/
.bg_illust {
  position: relative;
}
.bg_illust::before {
  content: "";
  background-image: url(./../img/event/tangosetsu2026/about_bg_sp.png);
  background-size: cover;
  width: 129px;
  height: 387.79px;
  position: absolute;
  bottom: -10px;
  right: -12px;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .bg_illust::before {
    background-image: url(./../img/event/tangosetsu2026/about_bg_pc.png);
    width: 293px;
    height: 442.79px;
    bottom: 100px;
    right: -44px;
  }
}

.tangosetsu-about {
  padding-bottom: 73px;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .tangosetsu-about {
    padding-bottom: 96px;
  }
}
.tangosetsu-about_title {
  padding: 27px 0 7px;
}
@media screen and (min-width: 768px) {
  .tangosetsu-about_title {
    width: 100%;
    text-align: left;
    padding: 73px 0 19px 18px;
  }
}
.tangosetsu-about_schedule {
  margin-bottom: 20px;
  color: #342A0A;
  font-weight: bold;
  line-height: 1.75;
}
.tangosetsu-about_schedule dt {
  margin-bottom: 8px;
}
.tangosetsu-about_schedule dd:not(:last-of-type) {
  margin-bottom: 24px;
}
@media screen and (min-width: 768px) {
  .tangosetsu-about_schedule {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 0 19px;
    margin-bottom: 24px;
  }
  .tangosetsu-about_schedule dt {
    margin-bottom: 0;
  }
  .tangosetsu-about_schedule dd:not(:last-of-type) {
    margin-bottom: 8px;
  }
}
.tangosetsu-about_text {
  text-align: left;
  margin-bottom: 28px;
}
@media screen and (min-width: 768px) {
  .tangosetsu-about_text {
    margin-bottom: 32px;
    width: min(100%, 835px);
  }
}
.tangosetsu-about_kome {
  color: #0F7107;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 30px;
}

.open-button {
  width: 220px;
  margin-bottom: 57px;
  cursor: pointer;
}
.open-button span {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0px;
  color: #FFFFFF;
}

.place_guide_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.place_guide_list .kana_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 46px;
  height: 46px;
  margin: 4px;
  border-radius: 50%;
  border: 1px solid var(--text);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0em;
}
@media screen and (min-width: 768px) {
  .place_guide_list .kana_link {
    font-size: 28px;
  }
}
.place_guide_list .kana_link.any_shop:hover {
  background-color: #CEA95A;
  color: #fff;
}
.place_guide_list .kana_link.no_shop {
  border: 1px solid #EADDB7;
  color: #EADDB7;
  pointer-events: none;
}
.place_guide_list .kana_link.no_letter {
  border: none;
  pointer-events: none;
}

.tangosetsu_button_wrap {
  width: 60%;
}
@media screen and (min-width: 768px) {
  .tangosetsu_button_wrap {
    width: 100%;
    margin: 0 auto;
  }
}
.tangosetsu_button_wrap .tangosetsu_button {
  margin: 0 auto;
  padding: 8px 0;
  position: relative;
  background: #0F7107 0% 0% no-repeat padding-box;
  border: 1px solid #0F7107;
  border-radius: 31px;
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .tangosetsu_button_wrap .tangosetsu_button {
    margin: unset;
  }
}
.tangosetsu_button_wrap .tangosetsu_button::before {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  content: "";
  width: 7.8px !important;
  height: 5.2px !important;
  background-image: url(./../img/common/arrow_white.png);
  background-size: cover;
}
.tangosetsu_button_wrap .tangosetsu_button span {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0px;
  color: #FFFFFF;
}

.modal-overlay {
  background-color: rgba(36, 96, 4, 0.7);
  z-index: 1000;
}

.modal-guts {
  padding: 15px 32px 32px 32px;
}
@media screen and (min-width: 768px) {
  .modal-guts {
    width: 395px;
    padding: 20px 27px 25px;
  }
}

.modal-tangosetsu {
  background: none;
}
.modal-tangosetsu .close-button {
  position: sticky;
  top: 0;
  right: 0;
  margin: 0 0 10px auto;
  -webkit-transform: translateX(25px);
          transform: translateX(25px);
}
@media screen and (min-width: 768px) {
  .modal-tangosetsu .close-button {
    padding: 10px;
  }
}
.modal-tangosetsu .close-button span, .modal-tangosetsu .close-button span::before {
  background-color: #0F7107;
}
.modal-tangosetsu .modal-guts .modal-inner-title {
  color: #0F7107;
  border-bottom: 1px solid currentColor;
}
@media screen and (min-width: 768px) {
  .modal-tangosetsu .modal-guts .modal-inner-title {
    font-size: 24px;
  }
}

.modal-inner:not(:last-of-type) {
  margin-bottom: 47px;
}
.modal-inner .schedule_ttl, .modal-inner .schedule {
  font-weight: bold;
  font-size: 14px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .modal-inner .schedule_ttl, .modal-inner .schedule {
    font-size: 16px;
  }
}
.modal-inner .schedule_ttl {
  margin-bottom: 1em;
}
.modal-inner .schedule dt, .modal-inner .schedule dd {
  padding: 0 1em;
}
.modal-inner .schedule dt {
  background: #FAF9D8;
}
.modal-inner .schedule dd {
  margin-bottom: 10px;
}
.modal-inner .notes {
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .modal-inner .notes {
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) {
  .modal-inner-list li {
    font-size: 14px;
  }
}

/***************************************
shop-list
****************************************/
.shop-list {
  background-color: #F7EAB4;
  padding-bottom: 39.8px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .shop-list {
    padding-bottom: 38px;
    overflow: hidden;
  }
}
.shop-list_title {
  padding: 43.5px 0 13.5px;
}
@media screen and (min-width: 768px) {
  .shop-list_title {
    width: 100%;
    padding: 57px 0 36px;
  }
}
.shop-list_map {
  position: relative;
  margin-bottom: 38px;
}
@media screen and (min-width: 768px) {
  .shop-list_map {
    margin-bottom: 68.5px;
  }
}
.shop-list_map::after {
  position: absolute;
  content: "";
  background-image: url(./../img/event/tangosetsu2026/pinch-out.png);
  background-size: cover;
  bottom: 30px;
  right: 10px;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  width: 49px;
  height: 38px;
}
@media screen and (min-width: 768px) {
  .shop-list_map::after {
    display: none;
  }
}
.shop-list_grid {
  display: grid;
  grid-template-columns: 100%;
  -webkit-box-align: first baseline;
      -ms-flex-align: first baseline;
          align-items: first baseline;
}
@media screen and (min-width: 768px) {
  .shop-list_grid {
    grid-template-columns: repeat(2, 48%);
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.bg-white {
  padding: 30px 4px;
  background-color: #fff;
  border-radius: 11px;
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 768px) {
  .bg-white {
    padding: 30px;
  }
}

.shop-list_container {
  position: relative;
  z-index: 1;
  width: 100%;
  border: 2px solid #148E0C;
  -webkit-box-shadow: 2px 3px 3px rgba(74, 128, 0, 0.08);
          box-shadow: 2px 3px 3px rgba(74, 128, 0, 0.08);
  border-radius: 10px;
  background-color: #fff;
  margin-bottom: 26px;
}
@media screen and (min-width: 768px) {
  .shop-list_container {
    margin-bottom: 35px;
  }
}

.container-head {
  border-radius: 7px 7px 0 0;
  background-color: #0F7107;
  border-bottom: 2px solid #148E0C;
  padding: 0 24px;
}
.container-head .shop-name {
  color: #fff;
  font-size: 21px;
  line-height: 62px;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .container-head .shop-name {
    font-size: 29px;
    line-height: 80px;
    letter-spacing: 0.05em;
  }
}

.container-body {
  padding: 25px 24px;
}

.container-body01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 22px;
}
.container-body01 .timaki-image {
  width: calc(50% - 6.5px);
}
.container-body01 .timaki-intro {
  width: calc(50% - 6.5px);
  padding-left: 13px;
  color: #451D00;
  font-size: 16px;
  font-weight: 700;
  line-height: 23px;
}

.container-body02 {
  color: #148E0C;
}
.container-body02 .timaki-kome {
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 12px;
}
@media screen and (min-width: 768px) {
  .container-body02 .timaki-kome {
    font-size: 15px;
  }
}
.container-body02 .timaki-product li {
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  line-height: 33px;
  padding: 10px 0;
  border-top: 2px dashed currentColor;
}
@media screen and (min-width: 768px) {
  .container-body02 .timaki-product li {
    line-height: 35px;
    padding: 8px 0;
  }
}
.container-body02 .timaki-product li span {
  font-size: 14px;
}
.container-body02 .timaki-product li:nth-child(2n+1) {
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .container-body02 .timaki-product li:nth-child(2n+1) {
    font-size: 27px;
    letter-spacing: 0.05em;
  }
}
.container-body02 .timaki-product li:nth-child(2n) {
  font-size: 17px;
  padding-bottom: 22px;
}
@media screen and (min-width: 768px) {
  .container-body02 .timaki-product li:nth-child(2n) {
    font-size: 20px;
    padding-bottom: 14.5px;
  }
}
.container-body02 .timaki-product li:nth-child(2n) span {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .container-body02 .timaki-product li:nth-child(2n) span {
    font-size: 15px;
  }
}
.container-body02 .timaki-product-pc .bt {
  border-top: 2px dashed #148E0C;
}
.container-body02 .timaki-product-pc .mb14 {
  margin-bottom: 14px;
}
.container-body02 .timaki-product-pc .p-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.container-body02 .timaki-product-pc .timaki-name, .container-body02 .timaki-product-pc .timaki-price {
  display: inline-block;
  color: #148E0C;
  font-size: 17px;
  font-weight: 700;
  line-height: 23px;
  padding: 12px 0;
}
.container-body02 .timaki-product-pc .timaki-name {
  width: 60%;
  font-size: 20px;
}
.container-body02 .timaki-product-pc .timaki-price {
  width: 40%;
  font-size: 18px;
}
.container-body02 .timaki-product-pc .timaki-price span {
  font-size: 14px;
}

.container-body03 {
  background-color: #FAF6E4;
  padding: 12.5px 0 14.5px;
}
.container-body03 .timaki-info {
  padding-left: 19.3px;
  color: #451D00;
  font-size: 13px;
  line-height: 20px;
}
@media screen and (min-width: 768px) {
  .container-body03 .timaki-info {
    font-size: 14px;
  }
}
.container-body03 .timaki-info tr td:first-child {
  font-weight: 700;
  padding-right: 15px;
}
.container-body03 .timaki-info .info-link {
  text-decoration: underline;
  font-size: 10px;
  white-space: nowrap;
}

.container-body-kome {
  color: #451D00;
  font-size: 13px;
  line-height: 20px;
  margin-bottom: 18.8px;
}

@media screen and (min-width: 768px) {
  .tel {
    pointer-events: none;
    color: black;
    text-decoration: none;
  }
}

/***************************************
union-card
****************************************/
.union-card .section_title {
  padding: 67px 0 31px;
}
@media screen and (min-width: 768px) {
  .union-card .pc-right {
    width: 45% !important;
    margin-left: 50% !important;
    margin-right: 5% !important;
  }
}
.union-card_nobox {
  padding: 0 0 50px;
}
@media screen and (min-width: 768px) {
  .union-card_nobox {
    padding: 0 0 0;
  }
}
.union-card_nobox_text p {
  text-align: center;
  font: normal normal bold 23px/34px Noto Sans JP;
  letter-spacing: 0px;
  margin-bottom: 19px;
}
.union-card_nobox_text .union-text {
  text-align: center;
  font: normal normal normal 16px/28px Noto Sans JP;
  letter-spacing: -0.16px;
  margin-bottom: 32px;
}
.union-card_nobox_image {
  margin-bottom: 24px;
}
@media screen and (min-width: 768px) {
  .union-card_nobox_image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 60%;
    margin: 32px auto 35px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.union-card_nobox_image .union-image01 {
  width: 50%;
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .union-card_nobox_image .union-image01 {
    width: 24%;
    margin: 0;
  }
}
.union-card_nobox_image .union-image02 {
  width: 50%;
  margin: 20px auto 0;
}
@media screen and (min-width: 768px) {
  .union-card_nobox_image .union-image02 {
    width: 63%;
    margin: 0;
  }
}

.bg-pattern {
  position: relative;
}
@media screen and (max-width: 767px) {
  .bg-pattern {
    background-image: url(./../img/event/tangosetsu2026/bg_pattern_top_left.png), url(./../img/event/tangosetsu2026/bg_pattern_top_right.png);
    background-repeat: no-repeat;
    background-size: 149px, 170px;
    background-position: left top, right top;
  }
}
.bg-pattern::before, .bg-pattern::after {
  content: "";
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: center top;
  width: 131px;
  height: 100%;
  position: absolute;
  top: 207px;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .bg-pattern::before, .bg-pattern::after {
    height: calc(100% + 38px);
    width: 330px;
    top: 7px;
  }
}
.bg-pattern::before {
  background-image: url(./../img/event/tangosetsu2026/bg_pattern_left_sp.png);
  left: 0;
}
@media screen and (min-width: 768px) {
  .bg-pattern::before {
    background-image: url(./../img/event/tangosetsu2026/bg_pattern_left.png);
    left: -42px;
  }
}
.bg-pattern::after {
  background-image: url(./../img/event/tangosetsu2026/bg_pattern_right_sp.png);
  right: 0;
}
@media screen and (min-width: 768px) {
  .bg-pattern::after {
    background-image: url(./../img/event/tangosetsu2026/bg_pattern_right.png);
    right: -160px;
    width: 379px;
  }
}